<TEI.2 id="jrc31989D0434-pt" n="31989D0434" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31989D0434 Portuguese</title>
        <title>89/434/CEE: Decisão do Conselho, de 3 de Maio de 1989, relativa à conclusão do terceiro Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0434:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0434:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">89/434/CEE: Decisão do Conselho, de 3 de Maio de 1989, relativa à conclusão do terceiro Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 3 de Maio de 1989 relativa à conclusão do terceiro Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade (89/434/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que a suspensão total por parte do Reino da Noruega dos direitos sobre as importações de Espanha facilitaria o comércio entre os dois países;</p>
        <p n="7">Considerando o Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega (1), assinado em Bruxelas em 14 de Maio de 1973, na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade, não prevê a possibilidade de o Reino da Noruega suspender os direitos aduaneiros sobre as importações de Espanha;</p>
        <p n="8">Considerando, por isso, que é conveniente aprovar um terceiro Protocolo adicional ao Acordo atrás citado a fim de estabelecer a suspensão na totalidade dos direitos aduaneiros aplicáveis aos produtos abrangidos por esse Acordo importados de Espanha na Noruega,</p>
        <p n="9">DECIDE:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">É aprovado em nome da Comunidade o terceiro Protocolo adicional ao Acordo entre a Comunidade Económica Euro-</p>
        <p n="12">peia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade.</p>
        <p n="13">O texto do Protocolo vem junto à presente decisão.</p>
        <p n="14">Artigo 2º</p>
        <p n="15">O Presidente do Conselho procederá à notificação prevista no artigo 3º do Protocolo (2).</p>
        <p n="16">Artigo 3º</p>
        <p n="17">A presente decisão produz efeitos no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 3 de Maio de 1989.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">P. SOLBES</p>
        <p n="22">(1) JO no L 171 de 27. 6. 1973, p. 2.</p>
        <p n="23">(2) A data de entrada em vigor do Protocolo será publicada no Jornal Oficial das Comunidades Europeias através do Secretariado-Geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
